/*
 Theme Name:     Prix Auro 2014
 Theme URI:      http://prixaurorawards.ca/wp-themes/prixauro2014/
 Description:    Prix Auro 2014 (Twenty Fourteen Child Theme)
 Author:         Alan Pollard
 Author URI:     http://pollard.ca/wp-themes/
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
input, textarea {
    border: 1px solid rgba(0, 0, 0, 1.0);
    border-radius: 2px;
    color: #2B2B2B;
    padding: 8px 10px 7px;
}
/*
#secondary {
    background-color: rgba(0,255,0,0.5);
}

.site-header {
    background-color: #008000;
}

#wpadminbar{
    background-color: #008000;
}
*/